<?php

namespace App\Models;

use App\Models\Vendor\Broker;

class Connection extends BaseModel
{
    public function Broker()
    {
        return $this->belongsTo(Broker::class, 'broker_uuid', 'uuid');
    }
}
